<div class="row">
    <div class="col-md-3 col-xs-12 col-sm-12 pad-l-r-0  hidden-xs hidden-sm insurance-left-column">
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-primary panel-shadow">
                    <div class="panel-heading">
                        BMR CALCULATOR
                    </div>
                    <div class="panel-body hw-bmr">
                        <form role="form" onsubmit="javascript:void(0)">
                            <div class="form-group text-center">
                                <div class="radio radio-info radio-inline">
                                    <input type="radio" id="bmr-gender-male" value="m" name="bmr-gender" checked="">
                                    <label for="bmr-gender-male"> Male </label>
                                </div>
                                <div class="radio radio-info radio-inline">
                                    <input type="radio" id="bmr-gender-female" value="f" name="bmr-gender">
                                    <label for="bmr-gender-female"> Female </label>
                                </div>
                            </div>
                            <div class="form-group">
                                <label>Height (cm)</label>
                                <input type="text" class="form-control" id="bmr-body-height" />
                            </div>
                            <div class="form-group">
                                <label>Weight (kgs)</label>
                                <input type="text" class="form-control" id="bmr-body-weigth" />
                            </div>
                            <div class="form-group">
                                <label>Age (yrs)</label>
                                <input type="text" class="form-control" id="bmr-age" />
                            </div>
                            <hr />
                            <div class="form-group">
                                <label>Your BMR:</label>
                                <input type="text" readonly class="form-control bmr-result" id="bmr-result" />
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="panel panel-primary panel-shadow">
                    <div class="panel-heading">
                        PREGNANCY DUE DATE CALCULATOR
                    </div>
                    <div class="panel-body hw-pdd">
                        <form role="form" onsubmit="javascript:void(0)">
                            <div class="form-group">
                                <label>First Date of Menstrual Cycle</label>
                                <input type="text" class="form-control" id="pdd-first-data" placeholder="dd-mm. Eg: 10-04" />
                            </div>
                            <div class="form-group">
                                <label>Approximate Pregnancy Due Date</label>
                                <input type="text" readonly class="form-control hw-pdd-result" id="pdd-pregnancy-duedata" />
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--   pervious was herer -->
    <!--           -->


    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="middle_sec">
            <!--<div class="search_box">
                <h3>CHOOSE THE HEALTH PLAN</h3>
                <div id="custom-search-input">
                    <div class="input-group col-md-12">
                        <input class="search-query form-control" placeholder="Search by company type and Plan" type="text" name="Search" id="consolatedSearch">
                        <span class="input-group-btn">
                            <button class="btn btn-danger btn-ComSearch" type="button">
                                <span class=" glyphicon-search"></span>
                            </button>
                        </span>
                    </div>
                </div>

            </div>
            <div class="plan_sec">
                <div class="select_box">
                    <label>Plan Type</label>
                    <select class="form-control" id="ddl-insurnace-types">
                        <option value="0">Any Plan Type</option>
                        <option value="1">Individual</option>
                        <option value="2">Family Floater</option>
                        <option value="3">Top up</option>
                        <option value="4">Individual & Floater</option>
                        <option value="5">Critical Illness</option>
                        <option value="6">Senior Citizen</option>
                    </select>
                </div>
                <form id="form-insurance">
                    <div class="fliter_box insurnace-search-options">
                        <h4>Insurance filters</h4>
                        <label class="control control--checkbox" for="cashlessFacility">
                            Cashless Facility
                            <input type="checkbox" id="cashlessFacility" name="cashlessFacility">
                            <div class="control__indicator"></div>
                        </label>
                        <label class="control control--checkbox" for="portability">
                            Portability
                            <input type="checkbox" id="portability" name="portability" />
                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" name="dayCareProcedures">
                            Day Care Procedures
                            <input type="checkbox" id="dayCareProcedures" name="dayCareProcedures">
                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" for="maternityBenefits">
                            Maternity Benefits
                            <input type="checkbox" id="maternityBenefits" name="maternityBenefits">

                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" for="freelookPeriod">
                            Free Look Period
                            <input type="checkbox" id="freelookPeriod" name="freelookPeriod">

                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" for="healthCheckup">
                            Health Checkup
                            <input type="checkbox" id="healthCheckup" name="healthCheckup">
                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" for="organDonorExpenses">
                            Organ Donor Expenses
                            <input type="checkbox" id="organDonorExpenses" name="organDonorExpenses">
                            <div class="control__indicator"></div>
                        </label>
                        <label class="control control--checkbox" for="alternativeTreatment">
                            Alternative Treatment
                            <input type="checkbox" id="alternativeTreatment" name="alternativeTreatment">
                            <div class="control__indicator"></div>
                        </label>
                        <label class="control control--checkbox" for="ambulanceCharges">
                            Ambulance Charges
                            <input type="checkbox" id="ambulanceCharges" name="ambulanceCharges">

                            <div class="control__indicator"></div>
                        </label>
                        <label class="control control--checkbox" for="hospitalizationExpenses">
                            Hospitalization Expenses
                            <input type="checkbox" id="hospitalizationExpenses" name="hospitalizationExpenses">

                            <div class="control__indicator"></div>
                        </label>
                        <label class="control control--checkbox" for="cumulativeBonus">
                            Cumulative Bonus
                            <input type="checkbox" id="cumulativeBonus" name="cumulativeBonus">
                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" for="taxBenefits">
                            Tax Benefits
                            <input type="checkbox" id="taxBenefits" name="taxBenefits">

                            <div class="control__indicator"></div>
                        </label>

                        <label class="control control--checkbox" for="prePostHospitalizationCharges">
                            Pre & Post Hospitalization Charges
                            <input type="checkbox" id="prePostHospitalizationCharges" name="prePostHospitalizationCharges">

                            <div class="control__indicator"></div>
                        </label>









                    </div>


                    <button type="button" class="btn serch_btn btn-search ">Search</button>
                </form>

            </div>-->


            <div class="panel-footer insurance-search-results pad-0-all" style="display:none">
                <table id="grid-insurnace-featured" class="display" cellspacing="0" data-width="100%"></table>
                <table id="grid-insurnace-non-featured" class="display" cellspacing="0" data-width="100%"></table>
            </div>

        </div>

    </div>









    <div class="col-md-3 col-xs-12 col-sm-12 pad-l-r-0 hidden-xs hidden-sm">
        <div class="panel panel-primary panel-shadow">
            <div class="panel-heading">
                FEATURED
            </div>
            <div class="panel-body">
                <div class="owl-carousel owl-theme col-md-12 carousel-featured-items" style="min-height:200px">

                </div>
            </div>
        </div>
    </div>
</div>